#!/bin/bash

echo "Game Play"
echo "1. 全球"
echo "2. 日韩"
echo "3. 台湾"
echo "4. 越南"
echo -n "Number: "
read choice

case $choice in
    1)
        Game='com.tencent.ig'
        echo "全球服"
        ;;
    2)
        Game='com.pubg.krmobile'
        echo "日韩服"
        ;;
    3)
        Game='com.rekoo.pubgm'
        echo "台湾服"
        ;;
    4)
        Game='com.vng.pubgmobile'
        echo "越南服"
        ;;
    *)
        echo "无效选择，默认使用全球服"
        Game='com.tencent.ig'
        ;;
esac

clear

cp 动态文件 /data/data/$Game/
cp libM.so /data/data/$Game/
chmod 777 /data/data/$Game/动态文件
chmod 777 /data/data/$Game/libM.so
am start -n $Game/com.epicgames.ue4.SplashActivity &>/dev/null
sleep 4
/data/data/$Game/动态文件 -n $Game -so /data/data/$Game/libM.so